<!DOCTYPE html>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org" >
<head>
    <title>Web Chat test</title>
    <!--/*/ <th:block th:include="fragmentos/bs5-head.html :: head">
    </th:block> /*/-->
</head>

<body>
    <div class="container-fluid">
        <nav th:replace="fragmentos/navbar.html :: nav">

        </nav>
        <div id="accesos">
            <div class="username-page-container">
                <h1 class="title">Prueba del web chat</h1>
                <a href="/salachat">Acceso a la sala de conversación</a>
            </div>
        </div>
    </div>

    <script th:replace="fragmentos/bs5-head.html :: bs5-js"></script>
</body>
</html>